From 93406d015368a36cab53a1fd3bbce72d769b4506 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Apr 26 2024 18:29:37 +0000
Subject: [PATCH 138/220] Update cosmic-greeter.spec


---

diff --git a/rpms/cosmic-greeter/cosmic-greeter.spec b/rpms/cosmic-greeter/cosmic-greeter.spec
index 34fe92b..7236cb8 100644
--- a/rpms/cosmic-greeter/cosmic-greeter.spec
+++ b/rpms/cosmic-greeter/cosmic-greeter.spec
@@ -80,8 +80,6 @@ Requires:       cosmic-comp
 cat .vendor/config.toml >> .cargo/config
 
 %build
-# FIXME: cargo_build doesn't compile greeter daemon
-# %%cargo_build
 cargo build --release --all --offline --frozen
 %{cargo_license_summary}
 %{cargo_license} > LICENSE.dependencies

